<?xml version="1.0" encoding="ISO-8859-1"?><schema xmlns="http://www.w3.org/2001/XMLSchema" xmlns:adv="http://www.adv-online.de/namespaces/adv/gid/6.0" xmlns:gml="http://www.opengis.net/gml/3.2" xmlns:ows="http://www.opengis.net/ows" xmlns:wfs="http://www.adv-online.de/namespaces/adv/gid/wfs" xmlns:wfsext="http://www.adv-online.de/namespaces/adv/gid/wfsext" elementFormDefault="qualified" targetNamespace="http://www.adv-online.de/namespaces/adv/gid/6.0" version="6.0">
  <annotation>
    <appinfo>
      <gmlProfileSchema xmlns="http://www.opengis.net/gml/3.2">gmlProfile/gmlProfileNAS.xsd</gmlProfileSchema>
    </appinfo>
  </annotation>
  <include schemaLocation="AAA-Fachschema.xsd"/>
  <include schemaLocation="AAA-Basisschema.xsd"/>
  <include schemaLocation="NAS-Operationen.xsd"/>
  <import namespace="http://www.adv-online.de/namespaces/adv/gid/wfsext" schemaLocation="WFS-Erweiterungen.xsd"/>
  <import namespace="http://www.adv-online.de/namespaces/adv/gid/wfs" schemaLocation="wfs/1.0.0/WFS-transaction.xsd"/>
  <import namespace="http://www.opengis.net/gml/3.2" schemaLocation="gml/3.2.1/gml.xsd"/>
  <import namespace="http://www.opengis.net/ows" schemaLocation="ows/1.0.0/owsAll.xsd"/>
  <!--XML Schema document created by ShapeChange-->
</schema>
